package com.goafanti.demand.service;

import java.util.List;

import com.goafanti.demand.bo.DemandOrderLogAdminBo;
import com.goafanti.demand.bo.DemandOrderLogUserBo;

public interface DemandOrderLogService {

	List<DemandOrderLogUserBo> selectDemandOrderLogByDemandOrderId(String demandOrderId);

	List<DemandOrderLogAdminBo> selectAdminDemandOrderLogByDemandOrderId(String demandOrderId);

}
